import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use(
  "/tickets_logs",
  createCrudRouter("tickets_logs", ["id", "ticket_id", "status_id", "ticket_type_id"])
);

export default router;

